Extended Fields - Bug #2262

CR/LF seem to inject additional blank lines
06 Nov 2013 12:52 - John Zurowski

Status: Closed Start date: 06 Nov 2013
Priority: Normal Due date: 02 May 2014
Assignee: Andriy Lesyuk % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 0.2.3

Redmine version: 23.2 External issue:

Description

| see 1 or 2 additional CR/LF for each actual CR/LF in a wikitext field. Is this expected behaviour?

Associated revisions

Revision 114 - 02 May 2014 11:05 - Andriy Lesyuk
Fix for simple_format_without_paragraph (#2262)

History

#1 - 13 Apr 2014 17:28 - Andriy Lesyuk

- Status changed from New to Incomplete

Hm... Did not see anything like this. Could you please provide screenshots?

#2 - 16 Apr 2014 08:53 - Buktopus KotoBa
- File CustomFields.JPG added
- File CustomFields2.JPG added

Lo6pebiii AeHb. Ta xe npobnema npv NCnonb3oBaHUm wiki-nonei.
(Redmine2.3.4)

#3 - 01 May 2014 20:29 - Andriy Lesyuk
- Status changed from Incomplete to Open
- Assignee set to Andriy Lesyuk

- Target version set to 0.2.3

#4 - 02 May 2014 11:07 - Andriy Lesyuk
- Due date set to 02 May 2014

- Status changed from Open to Closed

- % Done changed from 0 to 100

John Zurowski, thanks for the report!

BukTopus KoTtoBa, cnacubo 3a uHgpopmauuio!

Files
CustomFields.JPG 30.8 KB 16 Apr 2014 BuvkTopusa Kotosa
CustomFields2.JPG 32.7 KB 16 Apr 2014 BuvkTopusa Kotosa

10 Apr 2024

1/1



http://projects.andriylesyuk.com/users/alfajaz
http://projects.andriylesyuk.com/users/1535
http://www.tcpdf.org

